body {
	margin: 0;
	background-color: #e8e8e8;
}

h1 {
	display: inline;
	padding: 0px 24px;
	font-family: Roboto, sans-serif;
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
	background-color: #e8e8e8;
}

h2 {
	font-family: Roboto, sans-serif;
	font-weight: 600;
	font-size: 18px;
}

.uniservice {
	width: 100%;
	height: 100%;
	max-width: 100vw;
	min-height: 100vh;
	font-family: Roboto, sans-serif;
}

.uniservice__header {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 80px;
	background-color: #ffffff;
	z-index: 1;
}

.uniservice__header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-width: 1000px;
	width: 1000px;
	box-sizing: border-box;
}

.uniservice__header-logo {
	width: 226px;
	height: 31px;
	background-image: url(../img/logo-color.svg);
	background-size: cover;
	cursor: pointer;
}

.uniservice__header-nav {
	display: flex;
	align-items: center;
}

.uniservice__header-nav-el {
	margin-right: 16px;
	color: #000;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}

.uniservice__header-nav-tel {
	color: #000;
	font-size: 18px;
	letter-spacing: 1px;
	cursor: pointer;
	text-decoration: none;
}

.uniservice__body {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.uniservice__body::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #e8e8e8;
}

.uniservice__body-inner {
	position: relative;
	width: 1000px;
}

.uniservice__body-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 90px;
	box-sizing: border-box;
}

.uniservice__body-header-el {
	display: flex;
	align-items: center;
}

.uniservice__body-header-el-icon {
	width: 30px;
	height: 20px;
	margin-right: 12px;
}

.uniservice__body-header-el-text-wrapper {
	display: flex;
	flex-direction: column;
}

.uniservice__body-header-el-text {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	color: #ffffff;
	font-size: 24px;
	font-weight: 500;
	line-height: 28px;
	text-transform: uppercase;
}

.uniservice__body-header-el-text.uniservice__body-header-el-text--mt {
	margin-top: 7px;
}

.uniservice__body-header-el-text--small {
	font-size: 16px;
	font-weight: normal;
	line-height: 19px;
	text-transform: lowercase;
}

.uniservice__body-header-el-text--smaller {
	margin-right: 10px;
	font-size: 14px;
	line-height: 16px;
}

.uniservice__title {
	margin: 32px;
	background: linear-gradient(180deg, rgba(206, 206, 206, 0) 0%, rgba(206, 206, 206, 0) 50%, #CECECE 50.01%, #CECECE 59.99%, rgba(206, 206, 206, 0) 60.00%, rgba(206, 206, 206, 0) 100%);
	text-align: center;
}

.uniservice__powertext {
	margin: 0 auto;
	margin-bottom: 32px;
	width: 936px;
	padding: 32px;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	background-color: #ffffff;
	border-radius: 8px;
}

.uniservice__footer {
	width: 100%;
	background: #107cd9;
	color: #fff;
	position: relative;
	display: flex;
	justify-content: center;
	padding: 32px 0px;
}

.uniservice__footer-inner {
	width: 1000px;
	display: flex;
	justify-content: space-between;
	font-size: 14px;
}

.uniservice__footer-left {
	width: 660px;
	font-size: 12px;
}

.uniservice__footer-left span {
	display: block;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 16px;
}

.uniservice__footer-right {}

.uniservice__footer-right span {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 8px;
}

.uniservice__footer-right a {
	color: #fff;
}

/* SLIDER */
#slider {
	position: relative;
	overflow: hidden;
	margin: 20px auto 0 auto;
	border-radius: 4px;
	margin-bottom: 20px;
}

#slider ul {
	position: relative;
	margin: 0;
	padding: 0;
	height: 376px;
	list-style: none;
}

#slider ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 376px;
	background: #ccc;
	text-align: center;
	line-height: 300px;
}

a.control_prev,
a.control_next {
	position: absolute;
	top: 40%;
	z-index: 999;
	display: block;
	padding: 4% 3%;
	width: auto;
	height: auto;
	background: #2a2a2a17;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	opacity: 0.8;
	cursor: pointer;
}

a.control_prev:hover,
a.control_next:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
}

a.control_prev {
	border-radius: 0 2px 2px 0;
	background-image: url(../img/arrow-left.svg);
	background-repeat: no-repeat;
	background-position: center;
}

a.control_next {
	right: 0;
	border-radius: 2px 0 0 2px;
	background-image: url(../img/arrow-right.svg);
	background-repeat: no-repeat;
	background-position: center;
}

.slider_option {
	position: relative;
	margin: 10px auto;
	width: 160px;
	font-size: 18px;
}

/* END SLIDER */
.mc-agency_body {
	width: 1000px;
}

.mc-agency_body-preloader {
	margin: 0 auto;
	margin-top: 20px;
	width: 202px;
}

.preloader-block-image_spin {
	text-align: center;
}


.tabs {
	display: flex;
	flex-direction: column;
	margin-bottom: 64px;
}

.tabs__links {
	display: flex;
	overflow-x: auto;
	overflow-y: hidden;
	margin-left: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	order: 0;
	white-space: nowrap;
	font-family: Roboto, sans-serif;
	z-index: 2;
}

.tabs__links>a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	margin-top: 8px;
	padding: 14px 21px;
	border-radius: 2px 2px 0 0;
	font-size: 20px;
	background-color: #cecece;
	height: 26px;
}

.tabs__links>a:hover {
	background-color: #ffffff;
}
/*
.tabs>#ar:target~.tabs__links>a[href="#ar"],
.tabs>#ru:target~.tabs__links>a[href="#ru"],
.tabs>#en:target~.tabs__links>a[href="#en"] {
	background-color: #ffffff;
	cursor: default;
	padding: 18px 21px;
	margin-top: 0px;
}

.tabs>div:not(.tabs__links) {
	display: none;
	order: 1;
}

.tabs>div:target {
	display: block;
	margin-top: -150px;
	padding-top: 150px;
	z-index: 1;
}
*/




.tab-link.active{
background-color: #ffffff;
	cursor: default;
	padding: 18px 21px;
	margin-top: 0px;
		text-decoration:none;

}
.content-inner {
	font-size: 17px;
	line-height: 25px;
	padding: 25px;
	background: #fff;
}


p.link {
	clear: both;
	margin: 380px 0 0 15px;
}

p.link a {
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	color: #fff;
	padding: 5px 10px;
	margin: 0 5px;
	background-color: #612e76;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

p.link a:hover {
	background-color: #522764;
}

.uniservice__body-inner #shield-one #shield-two #shield-three .header-nav {
	border-radius: 8px 8px 0px 0px;
	background: #6c63f8;
}

.uniservice__body-inner #shield-one #shield-two #shield-three .header-nav__basket {
	background-color: #443cc5;
}

.uniservice__body-inner #shield-one #shield-two #shield-three .steps-main {
	background: #ffffff00;
}

.uniservice__body-inner #shield-one #shield-two #shield-three .search-result_filter-captionFixed {
	background: #ffffff00;
}

.uniservice__body-inner #shield-one #shield-two #shield-three .watched-cruises__title-inner {
	background: #e8e8e8;
}

.uniservice__body-inner #shield-one #shield-two #shield-three .header-nav__link--active {
	background: #e8e8e8;
}


@media (max-width: 1000px) {
	.uniservice__header-inner {
		padding: 0 20px;
	}

	.uniservice__body-header {
		padding: 0 20px;
	}
}





.uniservice__header-nav-el-select {
	position: relative;
	width: 56px;
	height: 25px;

	color: #3532D2;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;

	border: 1px solid #3532D2;
	border-radius: 4px;
	
	cursor: pointer;
	user-select: none;
}

.uniservice__header-nav-el-select-value {
	display: flex;
	align-items: center;
	height: 100%;
	padding-left: 4px;
}

.uniservice__header-nav-el-select-value-icon {
	width: 23px;
	height: 15px;
	margin-right: 4px;
}

.uniservice__header-nav-el-select-value-text {
	letter-spacing: 2px;
}

.uniservice__header-nav-el-select-list-wrapper {
	position: absolute;
	bottom: 0;
	left: -1px;

	display: none;
}

.uniservice__header-nav-el-select-list-wrapper--active {
	display: block;
}

.uniservice__header-nav-el-select-list {
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	min-height: 25px;

	background-color: #ffffff;
	color: #3532D2;
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	border: 1px solid #3532D2;
	border-radius: 4px;
}

.uniservice__header-nav-el-select-list-el {
	display: flex;
	align-items: center;
	height: 25px;
	padding-left: 4px;
}

.uniservice__header-nav-el-select-list-el:hover, .uniservice__header-nav-el-select-list-el.uniservice__header-nav-el-select-list-el--active {
	background-color: #3532D2;
}

.uniservice__header-nav-el-select-list-value-icon {
	width: 23px;
	height: 15px;
	margin-right: 4px;
}

.uniservice__header-nav-el-select-list-el-text {
	letter-spacing: 2px;
}

.uniservice__header-nav-el-select-list-el:hover .uniservice__header-nav-el-select-list-el-text, 
.uniservice__header-nav-el-select-list-el.uniservice__header-nav-el-select-list-el--active .uniservice__header-nav-el-select-list-el-text {
	color: #ffffff;
}